*{

	margin: 2px;
	padding: 2px;
}

body {

	font-family: 'Open Sans', sans-serif;
}

ul {
    list-style-type: none;
}
.right-nav{
	float: right;
}
.nav-logo{
	display: inline;
}
.nav{
	margin: 0.5rem;
	display: inline;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	border-radius: 30px;
	border-color: #c2195b;
}

.right-nav{
	text-align: right;
	position: sticky;
}

#bg-image{
	background: black;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	min-height: 40vh;
	margin: 0px;
	padding: 0px;


}


.front-bg{
	min-height: 40vh;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 0px;
	padding: 0px;
}

.container{
	text-align: right;
	margin-left: 50%;
	margin-right: 10%;
}
.title {
	font-family: 'Zilla Slab', serif;
	color: white;
	text-align: right;
	font-size: 30px;
	margin-bottom: 20px;
	padding-right: 50px;

}

.subtitle{
	font-family: 'Zilla Slab', serif;
	color: white;
	text-align: right;
	font-size: 20px;
	padding-right: 50px;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	border-radius: 30px;
	border-color: #c2195b;
	float: right;
	margin-right: 50px;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
}

.book-button{
	background-color: #336589;
}

.intro{
	text-align: center;
}

.footer{
	text-align: center;
}